package com.ssj.service.conch.parents.v1.dto;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * @author Mount Liu
 * @date 2018/11/20
 */
public class WalletRecordDto implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 账单名
     */
    private String recordName;
    /**
     * 变动金额
     */
    private BigDecimal changeMoney = new BigDecimal(0);
    /**
     * 年月
     */
    private String yyyymm;
    /**
     * 具体时间
     */
    private String dayTime;

    public String getRecordName() {
        return recordName;
    }

    public void setRecordName(String recordName) {
        this.recordName = recordName;
    }

    public BigDecimal getChangeMoney() {
        return changeMoney;
    }

    public void setChangeMoney(BigDecimal changeMoney) {
        this.changeMoney = changeMoney;
    }

    public String getYyyymm() {
        return yyyymm;
    }

    public void setYyyymm(String yyyymm) {
        this.yyyymm = yyyymm;
    }

    public String getDayTime() {
        return dayTime;
    }

    public void setDayTime(String dayTime) {
        this.dayTime = dayTime;
    }
}
